# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  dotation_id: 
  phone_number: MyString
  email: MyString
  project_value: 1

two:
  dotation_id: 
  phone_number: MyString
  email: MyString
  project_value: 1
